export declare const StepTitle: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, import("../../atoms/Grid").FlexProps, never>;
export declare const StepHeaderText: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    isFinished?: boolean | undefined;
    isLast?: boolean | undefined;
}, never>;
export declare const StepHeaderComponent: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const StepLevelContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    isLast?: boolean | undefined;
    isFinished?: boolean | undefined;
    disabled?: boolean | undefined;
}, never>;
export declare const StepComponent: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Divider: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    height: number;
}, never>;
